WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: tor.tcz linked to old ibevent-2.0.so.5  (Read 314 times)

Offline jakeofark

  • WikiUser
  • *
  • Posts: 1
tor.tcz linked to old ibevent-2.0.so.5
« on: July 02, 2019, 12:24:52 AM »
libevent.tcz provides /usr/local/lib/libevent-2.1.so.6.0.2, but Tor depends on old version:

Code: newbielink:javascript:void(0); [nonactive]
tor: error while loading shared libraries: libevent-2.0.so.5: cannot open shared object file: No such file or directory

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 11027
Re: tor.tcz linked to old ibevent-2.0.so.5
« Reply #1 on: July 02, 2019, 03:37:02 AM »
Please pm the maintainer, @moB, to request an update for the tor extension.